<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="mail.css">
    <title> Contect Us</title>
</head>
<body>

    <h1>Contact Genshin </h1>
<div class="wpcf7" id="wpcf7-f156-p143-o1 formwrap">
  <form action=""  class="wpcf7-form contact-form" novalidate="novalidate">
    <div style="display: none;">
      <input type="hidden" name="_wpcf7" value="156">
      <input type="hidden" name="_wpcf7_version" value="3.7.2">
      <input type="hidden" name="_wpcf7_locale" value="en_US">
      <input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f156-p143-o1">
      <input type="hidden" name="_wpnonce" value="d1da331d93">
    </div>
    <p>
      <span class="wpcf7-form-control-wrap Name">
        <input type="text" name="Name" id="name" value="" size="40" class="nameinput wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" placeholder="Name">
      </span>
      <span class="wpcf7-form-control-wrap Email">
        <input type="email" name="Email" id="email" size="40" class="emailinput wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email" aria-required="true" aria-invalid="false" placeholder="Email">
      </span>
      <span class="wpcf7-form-control-wrap Subject flat">
        <input type="text" name="subject" id="subject" size="40" class="emailinput wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email" aria-required="true" aria-invalid="false" placeholder="Subject">
      </span>
      <span class="wpcf7-form-control-wrap Message">
        <textarea id="message" name="Message" cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea" aria-invalid="false" placeholder="Message"></textarea>
      </span>
      <input type="submit" class="wpcf7-form-control wpcf7-submit btn">
    </p>
    <div class="wpcf7-response-output wpcf7-display-none">
    </div>
  </form>
</div>

<script src="/mail.js"></script>
</body>
</html>